#include "FormOcppSettings.h"
#include "ui_FormOcppSettings.h"

FormOcppSettings::FormOcppSettings(BaseWidget *parent)
    : BaseWidget(parent)
    , ui(new Ui::FormOcppSettings)
{
    ui->setupUi(this);
}

FormOcppSettings::~FormOcppSettings()
{
    delete ui;
}

bool FormOcppSettings::returnParent()
{
    return true;
}

void FormOcppSettings::showEvent(QShowEvent *event)
{
    setIsModify(false);
    BaseWidget::showEvent(event);
}
